burn_classes:
  unburned: 99944
  low: 1540
  moderate: 74
  high: null
emampr_landcover_vote_2017:
  42: 113963
  52: 6792
  43: 1444
  41: 913
  11: 467
  95: 265
  22: 186
  31: 103
  71: 45
  90: 16
  23: 11
  24: 3
  82: 1
soil_textures:
  clay loam: 123542
  silt loam: 667
